.tiles_wrap__left .tile_item:hover .tile_in_wrap:after {
  background: none;
}
.tiles_wrap__right .tile_item:hover .tile_in_wrap:after {
  background: none;
}
.logo-top img {
  max-width: 460px;
}
.contacts_wrap_in .phone {
  max-width: 100%;
  text-align: right;
  padding-bottom: 10px;
}
.contacts_wrap_in .address {
  margin-bottom: 0;
  max-width: 270px;
}
.address div {
  width: auto;
}
.contacts_wrap_in {
  text-align: right;
}
.header_middle__right_wrap .callback {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 480px) {
  .logo-top img {
    max-width: 100%;
  }
}
.about_news_wrap__left .body {
  line-height: normal;
}
@media (max-width: 640px) {
  .desc-area * img {
    width: auto !important;
    height: auto !important;
  }
}
.title_wrap .form_in .tpl-anketa form .type-textarea .field-value textarea {
  color: #4a4a4a;
  width: 200px;
  padding: 15px 19px;
  background: #f4f4f4;
  outline: none;
  border: none;
  font-size: 15px;
  margin-bottom: 10px;
  vertical-align: middle;
  border: 1px solid transparent;
}
